BODY

.bodyline {background:#cccccc;border:1px solid #ffffff}
img {border: 0;}
FONT		{FONT-FAMILY: Tahoma; FONT-SIZE: 14px}
TD		{FONT-FAMILY: Tahoma; FONT-SIZE: 14px}
TD.dotted {Border: 4px dashed #FFFFFF; }
BODY		{FONT-FAMILY: Tahoma !important; FONT-SIZE: 14px}
P		{FONT-FAMILY: Tahoma; FONT-SIZE: 14px}
DIV		{FONT-FAMILY: Tahoma; FONT-SIZE: 14px}
INPUT		{FONT-FAMILY: Tahoma; FONT-SIZE: 14px}
TEXTAREA	{FONT-FAMILY: Tahoma; FONT-SIZE: 14px}
FORM 		{FONT-FAMILY: Tahoma; FONT-SIZE: 14px}
h5          {font-size: 1em; font-weight: normal;}
A:link          {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #FF3300; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.small  A:link          {BACKGROUND: none; COLOR: #0066CC; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.small A:active        {BACKGROUND: none; COLOR: #0066CC; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.small A:visited       {BACKGROUND: none; COLOR: #0066CC; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.small A:hover         {BACKGROUND: none; COLOR: #FF6600; FONT-SIZE: 13px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}

.title 		{BACKGROUND: none; COLOR: #333333; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.title_bold {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #3b3b3b; FONT-SIZE: 13px; FONT-FAMILY: Tahoma}
.content_red {BACKGROUND: none; COLOR: #ff0000; FONT-SIZE: 13px; FONT-FAMILY: Tahoma}
.content2 	{BACKGROUND: none; COLOR: #3b3b3b; FONT-SIZE: 12px; FONT-FAMILY: Tahoma}
.storytitle {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.title-content 	{BACKGROUND: none; COLOR: #333333; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.title-content-red 	{BACKGROUND: none; COLOR: #FF3300; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.boxcontent {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Tahoma}
.option 	{BACKGROUND: none; COLOR: #333333; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #a8a8a8; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_dark_blue    {BACKGROUND: none; COLOR: #0033CC; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny2		{BACKGROUND: none; COLOR: #ff8000; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny3		{BACKGROUND: none; COLOR: #79bcff; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny3_2	{BACKGROUND: none; COLOR: #ff8000; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny4		{BACKGROUND: none; COLOR: #0080ff; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny4_2	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny5		{BACKGROUND: none; COLOR: #3a3a3a; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_orange	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_hot	{BACKGROUND: none; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_red	{BACKGROUND: none; COLOR: #FF3300; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.normal_red	{BACKGROUND: none; COLOR: #FF8000; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.normal_red2	{BACKGROUND: none; COLOR: #FF3300; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_green	{BACKGROUND: none; COLOR: #00CC00; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_black	{BACKGROUND: none; COLOR: #333333; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_black2	{BACKGROUND: none; COLOR: #333333; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_pink	{BACKGROUND: none; COLOR: #FF00FF; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_blue	{BACKGROUND: none; COLOR: #0033FF; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_white	{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_white_bold	{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_red_big	{BACKGROUND: none; COLOR: #FF3300; FONT-SIZE: 18px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_black_big	{BACKGROUND: none; COLOR: #333333; FONT-SIZE: 17px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_black_large {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 36px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.tiny_red_large {BACKGROUND: none; COLOR: #FF0000; FONT-SIZE: 36px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.black {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.black2 {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 13px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.white {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.white2 {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 13px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.red {BACKGROUND: none; COLOR: #FF3300; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.horizontal_dotted_line 
{ 
border-bottom: 1px dotted #cccccc; 
width: 100px; 
} 
.verline{width:1px;display:inline;border-left:1px dotted #333333;}


.headmenu	{BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}
.textcomment	{COLOR: #FFFFFF; TEXT-DECORATION: none}


/* รูปแบบของตัวแบ่งหน้า */

	span.contentjumplink {	font-size: 1em; 

							color: #aaa; 

							vertical-align:middle; 

							font-weight: bold; 

							padding: 0 3px 0px 3px}

							

	a.contentjumplink {		font-size: 1em; 

							color: #FF9900; 

							vertical-align:middle; 

							font-weight: bold; 

							padding: 0 3px 0px 3px}

	

	a.contentjumpall {  }

	

	span.contentjumpall {   }	



	span.contentjumptitle { vertical-align: middle ; 

							color: #aaa; 

							font-weight: bold;

							border:1px #ddd solid ;

							border-top-color: #a7a7a7;

							padding: 3px 3px 3px 3px }

							

	a.contentjumptitle { 	vertical-align: middle;

							border:1px #ddd solid ; 

							border-top-color: #a7a7a7; 

							padding: 3px 3px 3px 3px}



	select.contentjumpddl { vertical-align: middle; 

							margin: 0px 0px 0px 0px ; 

							color: #FF9900;

							font-weight:bold; 

							font-family:Tahoma;

							width: 160px }



	ol.contentlist { background-color:#f5f5f5; width: 20%; text-align:left; line-height: 3px; padding: 0px; }

	

	ol.contentlist li { padding: 0px; }

	

	span.contentlist { color: #aaa; font-weight: bold; }

	

	a.contentlist { padding: 0px; }

	

	li.contentlistall { }



	span.contentjumpnumber { 	vertical-align: middle ;

								color: #ccc; 

								font-weight: bold;

								border:1px #ddd solid ; 

								border-top-color: #a7a7a7; 

								background-color: #FF9900; 

								padding: 3px 3px 3px 3px }

								

	a.contentjumpnumber { 	vertical-align: middle; 

							border:1px #ddd solid ; 

							border-top-color: #a7a7a7; 

							padding: 3px 3px 3px 3px}

							

	a.contentjumpnumber:hover { border-top-color: #FF9900; }


/** BEGIN wordpress 2.7 comments **/
#comments ol {
	list-style-type: none;
	clear: both;
	padding: 0;
	margin: 0;
}
	#comments ol li {
		padding: 10px;
		border: 1px solid #e0e0e0;
		margin-bottom: 10px;
	}
	#comments ol li .avatar {
		float: right;
	}
	#comments ol li .comment-author {
		
	}
		#comments ol li .comment-author .fn {
			font-weight: bold;
			font-size: 1.2em;
		}
	#comments ol li .comment-meta {
		font-size: 0.9em;
		color: #999999;
		margin: 5px 0 10px;
	}
	#comments ol li .reply {
		font-size: 0.9em;
		font-weight: bold;
		padding-bottom: 10px;
	}
	#comments .children {
		list-style-type: none;
	}
#comments .navigation {
	padding: 10px 0 20px;
	font-size: 0.9em;
}
	#comments .navigation a {
		color: #999999;
		padding: 3px 8px;
		border: 1px solid #cccccc;
	}
	#comments .navigation a:hover {
		color: #000000;
		border-color: #000000;
		text-decoration: none;
	}
/** END wordpress 2.7 comments **/

.box{
	position:relative;
	width:315px;
	height:auto;     /* Fx อ่านบรรทัดนี้ เพราะมี !important */
	margin-bottom:5px;
	overflow: hidden;
	border:#999 solid 1px;
}

#image_display1{
	float:left;
	margin-left:20px;
	width:80px;
	height: 100px;
	border-width: 1px;
	border:solid;
	border-color:#999999;
}
#image_display2{
	float:left;
	margin-left:20px;
	width:80px;
	height: 100px;
	border-width: 1px;
	border:solid;
	border-color:#999999;
}
#image_display3{
	float:left;
	margin-left:17px;
	width:80px;
	height: 100px;
	border-width: 1px;
	border:solid;
	border-color:#999999;
}
		
ul#tagcloud { padding:0; margin:0; text-align:center; list-style:none; }
ul#tagcloud li { display:inline; font-size:70%; color:#ccc; background: none; padding: 0;}
ul#tagcloud li a, ul#tagcloud li a:link { text-decoration:none; }
ul#tagcloud li a:hover { text-decoration:underline; }
ul#tagcloud li.t1 a { color:#797979; font-size: 120%; }
ul#tagcloud li.t2 a { color:#6d6d6d; font-size: 160%; }
ul#tagcloud li.t3 a { color:#616161; font-size: 190%; }
ul#tagcloud li.t4 a { color:#555555; font-size: 210%; }
ul#tagcloud li.t5 a { color:#484848; font-size: 230%; }
ul#tagcloud li.t6 a { color:#3c3c3c; font-size: 250%; }
ul#tagcloud li.t7 a { color:#303030; font-size: 270%; }
ul#tagcloud li.t8 a { color:#242424; font-size: 290%; }
ul#tagcloud li.t9 a { color:#181818; font-size: 310%; }
ul#tagcloud li.t10 a { color:#0c0c0c; font-size: 330%; }

#menu {
float: left; /*จัดไว้ซ้ายมือ*/
/*width: 480px;*/ /*ปรับความกว้างของเมนู*/
height: 27px;
background: #2A2A2A; /*เปลี่ยนสีพื้นหลังตามให้เข้ากับธีมที่เราใช้*/
color: #FFFFFF; /*สีตัวอักษร*/
font-family: Georgia, “Times New Roman”, Times, serif;
font-size: 12px;
margin-top: 1px;
text-align: left;
}

@charset “utf-8″;
.sf-menu,.sf-menu * {
list-style: none;
margin: 0;
padding: 0;
font-family: Georgia, “Times New Roman”, Times, serif;
font-size: 12px;
text-align: left;
}

.sf-menu {
list-style: none;
margin-top: 0px; /*กำหนดตำแหน่งเมนู */
line-height: 1.0;
float: left;
text-align: left;
}

.sf-menu ul {
list-style: none;
position: absolute;
top: -999em;
width: 200px;
}

.sf-menu ul li {
width: 100%;
}

.sf-menu li:hover {
list-style: none;
visibility: inherit;
background: #FF8800; /*เปลี่ยนสีพื้นหลังตาม ให้เข้ากับธีมที่เราใช้*/
}

.sf-menu li {
list-style: none;
float: left;
position: relative;
background: #2A2A2A; /*เปลี่ยนสีพื้นหลังตามให้เข้ากับธีมที่เราใช้*/
}

.sf-menu a {
list-style: none;
display: block;
position: relative;
border-left: 1px solid #1A1A1A; /*เปลี่ยนสีเส้น ตามให้เข้ากับธีมที่เราใช้*/
text-decoration: none;
padding: 6px 10px 8px 10px;
}

* + html .sf-menu a {
padding: 7px 10px 7px 10px;
}

.sf-menu li:hover ul,.sf-menu li.sfHover ul {
left: 0;
top: 26px;
z-index: 99;
}

.sf-menu a,.sf-menu a:visited {
color: #FFFFFF;
}

.sf-menu li li {
background: #2A2A2A; /*เปลี่ยนสีพื้นหลังตาม ให้เข้ากับธีมที่เราใช้*/
border-top: 1px solid #1A1A1A; /*เปลี่ยนสีเส้น ตามให้เข้ากับธีมที่เราใช้*/
border-right: 1px solid #1A1A1A; /*เปลี่ยนสีเส้น ตามให้เข้ากับธีมที่เราใช้*/
border-bottom: 1px solid #1A1A1A; /*เปลี่ยนสีเส้น ตามให้เข้ากับธีมที่เราใช้*/
margin: 0 0 -1px 0;
}

.sf-menu li li li {
left: -270px;
top: -1px;
background: #2A2A2A; /*เปลี่ยนสีพื้นหลังตาม ให้เข้ากับธีมที่เราใช้*/
border-top: 1px solid #1A1A1A; /*เปลี่ยนสีเส้น ตามให้เข้ากับธีมที่เราใช้*/
border-right: 1px solid #1A1A1A; /*เปลี่ยนสีเส้น ตามให้เข้ากับธีมที่เราใช้*/
border-bottom: 1px solid #1A1A1A; /*เปลี่ยนสีเส้น ตามให้เข้ากับธีมที่เราใช้*/
margin: 0 0 -1px 0;
}

.sf-menu a.sf-with-ul {
min-width: 1px;
}

.sf-sub-indicator {
position: absolute;
display: block;
right: .75em;
top: 1.05em;
width: 10px;
height: 10px;
text-indent: -999em;
overflow: hidden;
}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {
top:-999em;
}

ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {
left:10em;
top:0;
}

.sf-menu ul .sf-sub-indicator,.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position:-10px 0;
}

.board_person{
    width: 690px;
    height: 165px;
    float:left;
    font-family: Circular, Tahoma, Geneva, sans-serif, Verdana;
    background:url(images/bg_board.gif);
}
@font-face {
    font-family: Circular;
    src: url("font/Circular.eot"); /* EOT file for IE */
}
@font-face {
    font-family: Circular;
    src: url("font/Circular.ttf") /* TTF file for CSS3 browsers */
}
.board_person img{
    margin: 15px 0 0 15px;
    display:inline-block;
    float:left;
}
.board_person  .board_name{
    font-size: 35px;
    text-shadow: #FFF 1px 1px;
    color:#333333;
    display:inline-block;
    float:left;
    margin: 28px 0 0 20px;
    width: 500px;
}
.board_person  .board_position{
    font-size: 25px;
    color: #666;
    float:left;
    margin: 20px 0 0 0;
    width: 500px;
}
